@charset "utf-8";

/* new clearfix */
.clearfix {overflow:hidden;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.clear_all {
	clear: both;
	height: 1px;
}
.clear_left {
	clear: left;
	height: 1px;
}
.clear_right {
	clear: right;
	height: 1px;
}


.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }
.mt-10 { margin-top: -10px !important; }
.mt-30 { margin-top: -30px !important; }
.mt-60 { margin-top: -60px !important; }

.mt-80 { margin-top: -80px !important; }
.mt-100 { margin-top: -100px !important; }

.ml10 { margin-left: 10px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml-30 { margin-left: -30px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.mb-80 { margin-bottom: -80px !important; }
.mb-220 { margin-bottom: -220px !important; }

.mr10 { margin-right: 10px !important; }

.mr15 { margin-right: 15px !important; }

.mr20 { margin-right: 20px !important; }

.mr25 { margin-right: 25px !important; }

.mr30 { margin-right: 30px !important; }

.mr35 { margin-right: 35px !important; }

.mr40 { margin-right: 40px !important; }

.mr45 { margin-right: 45px !important; }

.mr50 { margin-right: 50px !important; }
.mr-30 { margin-right: -30px !important; }
.mr-100 { margin-right: -100px !important; }

.mc { margin: 30px auto 0;}
.pt10 { padding-top: 10px !important; }

.pt15 { padding-top: 15px !important; }

.pt20 { padding-top: 20px !important; }

.pt25 { padding-top: 25px !important; }

.pt30 { padding-top: 30px !important; }

.pt35 { padding-top: 35px !important; }

.pt40 { padding-top: 40px !important; }

.pt45 { padding-top: 45px !important; }

.pt50 { padding-top: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pt80 { padding-top: 80px !important; }
.pt100 { padding-top: 100px !important; }

.pl10 { padding-left: 10px !important; }

.pl15 { padding-left: 15px !important; }

.pl20 { padding-left: 20px !important; }

.pl25 { padding-left: 25px !important; }

.pl30 { padding-left: 30px !important; }

.pl35 { padding-left: 35px !important; }

.pl40 { padding-left: 40px !important; }

.pl45 { padding-left: 45px !important; }

.pl50 { padding-left: 50px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb15 { padding-bottom: 15px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb25 { padding-bottom: 25px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb35 { padding-bottom: 35px !important; }

.pb40 { padding-bottom: 40px !important; }

.pb45 { padding-bottom: 45px !important; }

.pb50 { padding-bottom: 50px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb100 { padding-bottom: 100px !important; }
.pb120 { padding-bottom: 120px !important; }


.pr10 { padding-right: 10px !important; }

.pr15 { padding-right: 15px !important; }

.pr20 { padding-right: 20px !important; }

.pr25 { padding-right: 25px !important; }

.pr30 { padding-right: 30px !important; }

.pr35 { padding-right: 35px !important; }

.pr40 { padding-right: 40px !important; }

.pr45 { padding-right: 45px !important; }

.pr50 { padding-right: 50px !important; }

.size10 {
	font-size: 10px;
}
.size12 {
	font-size: 12px;
}
.size14 {
	font-size: 14px;
}
.size16 {
	font-size: 16px;
}
.size18 {
	font-size: 18px;
}
.size20 {
	font-size: 20px;
}
.size22 {
	font-size: 22px;
}
.size24 {
	font-size: 24px;
}
.size26 {
	font-size: 26px;
}
.size36 {
	font-size: 36px;
}


.right{ float:right}
.center{ text-align :center}
.left{ float:left;}

h2{
	background: #dfefff;
	box-shadow: 0px 0px 0px 5px #dfefff;
	border: dashed 1px #96c2fe;
	padding: 0.2em 0.5em;
	color: #454545;
	font-weight: bold;
        font-size: 26px;
}

body,html {
	position: relative;
}
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
body {
	text-align: center;
	font-size: 17px;
	line-height: 180%;
        letter-spacing:1.3px;
	background: #ffffff;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
        color: #5e5e5e;
}

.link_btn a{
	width:794px;
	height:99px;
	margin:0 auto;
	display:block;
	text-indent:-9999px;
}
.link_btn a:hover{
	background:#fff;
	opacity: 0.2;
	border-radius: 46px;
    -webkit-border-radius: 46px;
    -moz-border-radius: 46px;  
}
#wrapper {
	text-align: center;
	background: #fff;
	width:100%;
	margin:0 auto;
}

.display90{
        width:90%;
        display: block;
	margin:0 auto;
}


#footer{
	background:#222;
	padding:20px 0;
	width:100%;
	margin:0 auto;
        color:#fff;
        font-size: 80%;
        
}


#footer a{
        color: #fff;
}

.shadow{
        text-shadow: 1px 1px 0 rgba(0,0,0,.1);
        color: #0d9104;
}

